<template>
  <div>
    <ObjectManagement></ObjectManagement>
  </div>
</template>

<script>
import ObjectManagement from '@/components/ObjectManagement.vue';
export default {
  name: 'InternetCompetitionObjManagement',
  components:{
    ObjectManagement
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>